> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sondercloud.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Parar Database

> Para o container da database

```bash cURL theme={null}
curl -X POST 'https://api.sondercloud.app/v1/databases/{id}/stop' \
  -H 'Authorization: Bearer seu_token'
```

```json Success theme={null}
{
  "status": "STOPPED"
}
```


## API Specification

The full API specification for this endpoint is available in the [documentation index](https://docs.sondercloud.app/llms.txt).


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.